<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <metadata name="cmGrid.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>728, 17</value>
  </metadata>
  <data name="fxNanBang.ColumnInfo" xml:space="preserve">
    <value>43,1,0,0,0,120,Columns:1{Width:40;Name:"code";Caption:"CD";Visible:False;AllowEditing:False;Style:"DataType:System.String;BackColor:WhiteSmoke;TextAlign:CenterCenter;";}	2{Width:38;Name:"설명";Caption:"설명";Style:"DataType:System.String;TextAlign:LeftCenter;";}	3{Width:38;Name:"난방급탕구분";Caption:"구분";Style:"DataType:System.String;TextAlign:CenterCenter;";}	4{Width:62;Name:"열생산기기방식";Caption:"난방방식";Style:"DataType:System.String;TextAlign:CenterCenter;";}	5{Width:81;Name:"배관길이";Caption:"배관길이(m)";Visible:False;Style:"DataType:System.String;TextAlign:CenterCenter;";}	6{Name:"연결된시스템";Caption:"연결된신재생";Style:"DataType:System.String;TextAlign:CenterCenter;";}	7{Width:62;Name:"사용연료";Caption:"사용연료";Style:"DataType:System.String;TextAlign:CenterCenter;";}	8{Width:82;Name:"보일러정격출력";Caption:"기기용량(㎾)";Style:"DataType:System.String;TextAlign:CenterCenter;";}	9{Width:82;Name:"열교환기정격출력";Caption:"열교환기정격출력";Visible:False;Style:"DataType:System.String;TextAlign:CenterCenter;";}	10{Width:38;Name:"보일러대수";Caption:"기기대수";Style:"DataType:System.String;TextAlign:CenterCenter;";}	11{Width:60;Name:"정격보일러효율";Caption:"기기효율(%)";Style:"DataType:System.String;TextAlign:CenterCenter;";}	12{Width:100;Name:"정격보일러COP";Caption:"성적계수(COP)";Style:"DataType:System.String;TextAlign:CenterCenter;";}	13{Width:129;Name:"펌프동력";Caption:"펌프동력합계(㎾)";Style:"DataType:System.String;TextAlign:CenterCenter;";}	14{Name:"축열탱크방식";Caption:"축열탱크방식";Visible:False;Style:"DataType:System.String;TextAlign:LeftCenter;";}	15{Name:"축열제척";Caption:"축열제척";Visible:False;Style:"DataType:System.String;TextAlign:LeftCenter;";}	16{Name:"펌프정격전력";Caption:"펌프정격전력";Visible:False;Style:"DataType:System.String;TextAlign:LeftCenter;";}	17{Name:"배관망유형";Caption:"배관망유형";Visible:False;Style:"DataType:System.String;TextAlign:LeftCenter;";}	18{Name:"펌프교정계수";Caption:"펌프교정계수";Visible:False;Style:"DataType:System.String;TextAlign:LeftCenter;";}	19{Name:"펌프제어유형";Caption:"펌프제어유형";Visible:False;Style:"DataType:System.String;TextAlign:LeftCenter;";}	20{Name:"분배시스템방식";Caption:"분배시스템방식";Visible:False;Style:"DataType:System.String;TextAlign:LeftCenter;";}	21{Name:"순환유무";Caption:"순환유무";Visible:False;Style:"DataType:System.String;TextAlign:LeftCenter;";}	22{Name:"펌프동력급탕";Caption:"펌프동력급탕";Visible:False;Style:"DataType:System.String;TextAlign:LeftCenter;";}	23{Name:"건물길이";Caption:"건물길이";Visible:False;Style:"DataType:System.String;TextAlign:LeftCenter;";}	24{Name:"건물넓이";Caption:"건물넓이";Visible:False;Style:"DataType:System.String;TextAlign:LeftCenter;";}	25{Name:"열공급층수";Caption:"열공급층수";Visible:False;Style:"DataType:System.String;TextAlign:LeftCenter;";}	26{Name:"층고";Caption:"층고";Visible:False;Style:"DataType:System.String;TextAlign:LeftCenter;";}	27{Name:"신재생연결여부";Caption:"신재생연결여부";Visible:False;Style:"DataType:System.String;TextAlign:LeftCenter;";}	28{Name:"펌프제어";Caption:"펌프제어";Visible:False;Style:"DataType:System.String;TextAlign:LeftCenter;";}	29{Name:"급수온도";Caption:"급수온도";Visible:False;Style:"DataType:System.String;TextAlign:LeftCenter;";}	30{Name:"환수온도";Caption:"환수온도";Visible:False;Style:"DataType:System.String;TextAlign:LeftCenter;";}	31{Name:"운전방식";Caption:"운전방식";Visible:False;Style:"DataType:System.String;TextAlign:LeftCenter;";}	32{Name:"보일러방식";Caption:"보일러방식";Visible:False;Style:"DataType:System.String;TextAlign:LeftCenter;";}	33{Name:"지역난방방식";Caption:"지역난방방식";Visible:False;Style:"DataType:System.String;TextAlign:LeftCenter;";}	34{Name:"히트연료";Caption:"히트연료";Visible:False;Style:"DataType:System.String;TextAlign:LeftCenter;";}	35{Name:"히트난방용량";Caption:"히트난방용량";Visible:False;Style:"DataType:System.String;TextAlign:LeftCenter;";}	36{Name:"히트난방정격7";Caption:"히트난방정격7";Visible:False;Style:"DataType:System.String;TextAlign:LeftCenter;";}	37{Name:"히트난방정격10";Caption:"히트난방정격10";Visible:False;Style:"DataType:System.String;TextAlign:LeftCenter;";}	38{Name:"히트배관길이";Caption:"히트배관길이";Visible:False;Style:"DataType:System.String;TextAlign:LeftCenter;";}	39{Name:"단열등급";Caption:"단열등급";Visible:False;Style:"DataType:System.String;TextAlign:LeftCenter;";}	40{Name:"히트펌프시스템종류";Caption:"히트펌프시스템종류";Visible:False;Style:"DataType:System.String;TextAlign:LeftCenter;";}	41{Name:"개별기기적용";Caption:"개별기기적용";Visible:False;Style:"DataType:System.Boolean;TextAlign:LeftCenter;ImageAlign:CenterCenter;";}	42{Name:"헤더적용";Caption:"헤더적용";Visible:False;Style:"DataType:System.Boolean;TextAlign:LeftCenter;ImageAlign:CenterCenter;";}	</value>
  </data>
  <metadata name="bs_난방기기.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>238, 17</value>
  </metadata>
  <metadata name="DataSet1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
  <data name="fxNanBang.StyleInfo" xml:space="preserve">
    <value>Normal{BackColor:Window;}	Alternate{}	Fixed{BackColor:Control;ForeColor:ControlText;Border:Flat,1,ControlDark,Both;BackgroundImageLayout:Hide;}	Highlight{BackColor:Highlight;ForeColor:HighlightText;SearchBackColor:Orange;}	Focus{Border:Flat,2,Fuchsia,Both;}	Editor{}	Search{BackColor:Highlight;ForeColor:HighlightText;}	Frozen{BackColor:Beige;}	FrozenAlternate{}	NewRow{ForeColor:GrayText;}	EmptyArea{BackColor:AppWorkspace;Border:Flat,1,ControlDarkDark,Both;}	SelectedColumnHeader{}	SelectedRowHeader{}	GrandTotal{BackColor:Black;ForeColor:White;}	Subtotal0{BackColor:ControlDarkDark;ForeColor:White;}	Subtotal1{BackColor:ControlDarkDark;ForeColor:White;}	Subtotal2{BackColor:ControlDarkDark;ForeColor:White;}	Subtotal3{BackColor:ControlDarkDark;ForeColor:White;}	Subtotal4{BackColor:ControlDarkDark;ForeColor:White;}	Subtotal5{BackColor:ControlDarkDark;ForeColor:White;}	FilterEditor{}	FirstCustomStyle{}	</value>
  </data>
  <data name="fxNaengBang.ColumnInfo" xml:space="preserve">
    <value>26,1,0,0,0,120,Columns:1{Width:40;Name:"code";Caption:"CD";Visible:False;AllowEditing:False;Style:"DataType:System.String;BackColor:WhiteSmoke;TextAlign:CenterCenter;";}	2{Width:38;Name:"설명";Caption:"설명";Style:"DataType:System.String;TextAlign:LeftCenter;";}	3{Width:62;Name:"냉동기방식";Caption:"냉방방식";Style:"DataType:System.String;TextAlign:CenterCenter;";}	4{Width:63;Name:"냉동기용량";Caption:"용량(㎾)";Style:"DataType:System.String;TextAlign:CenterCenter;";}	5{Width:68;Name:"대수";Caption:"기기대수";Style:"DataType:System.String;TextAlign:CenterCenter;";}	6{Width:94;Name:"열성능비";Caption:"열성능비(COP)";Style:"DataType:System.String;TextAlign:CenterCenter;";}	7{Width:74;Name:"냉동기종류";Caption:"냉동기종류";Style:"DataType:System.String;TextAlign:CenterCenter;";}	8{Width:86;Name:"연결된시스템";Caption:"연결된신재생";Style:"DataType:System.String;TextAlign:CenterCenter;";}	9{Width:62;Name:"사용연료";Caption:"사용연료";Style:"DataType:System.String;TextAlign:CenterCenter;";}	10{Name:"냉수펌프동력";Caption:"냉수펌프동력(㎾)";Style:"DataType:System.String;TextAlign:CenterCenter;";}	11{Name:"증발식건식냉각기";Caption:"냉각탑종류";Style:"DataType:System.String;TextAlign:CenterCenter;";}	12{Name:"냉각수펌프동력";Caption:"냉각수펌프동력(㎾)";Style:"DataType:System.String;TextAlign:CenterCenter;";}	13{Name:"냉동기압축방식";Caption:"냉동기압축방식";Visible:False;Style:"DataType:System.String;TextAlign:LeftCenter;";}	14{Name:"압축기제어방식";Caption:"압축기제어방식";Visible:False;Style:"DataType:System.String;TextAlign:LeftCenter;";}	15{Name:"냉동기설비시스템";Caption:"냉동기설비시스템";Visible:False;Style:"DataType:System.String;TextAlign:LeftCenter;";}	16{Name:"제어방식";Caption:"제어방식";Visible:False;Style:"DataType:System.String;TextAlign:LeftCenter;";}	17{Name:"온수열생산기기";Caption:"온수열생산기기";Visible:False;Style:"DataType:System.String;TextAlign:LeftCenter;";}	18{Name:"증발식건식냉각기";Caption:"증발식건식냉각기";Visible:False;Style:"DataType:System.String;TextAlign:LeftCenter;";}	19{Name:"증발식냉각기";Caption:"증발식냉각기";Visible:False;Style:"DataType:System.String;TextAlign:LeftCenter;";}	20{Name:"보조방음기유무";Caption:"보조방음기유무";Visible:False;Style:"DataType:System.String;TextAlign:LeftCenter;";}	21{Name:"냉각탑입구온도";Caption:"냉각탑입구온도";Visible:False;Style:"DataType:System.String;TextAlign:LeftCenter;";}	22{Name:"신재생연결여부";Caption:"신재생연결여부";Visible:False;Style:"DataType:System.String;TextAlign:LeftCenter;";}	23{Name:"열생산연결방식";Caption:"열생산연결방식";Visible:False;Style:"DataType:System.String;TextAlign:LeftCenter;";}	24{Name:"개별기기적용";Caption:"개별기기적용";Visible:False;Style:"DataType:System.Boolean;TextAlign:LeftCenter;ImageAlign:CenterCenter;";}	25{Name:"헤더적용";Caption:"헤더적용";Visible:False;Style:"DataType:System.Boolean;TextAlign:LeftCenter;ImageAlign:CenterCenter;";}	</value>
  </data>
  <metadata name="bs_냉방기기.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>357, 17</value>
  </metadata>
  <data name="fxNaengBang.StyleInfo" xml:space="preserve">
    <value>Normal{}	Alternate{}	Fixed{BackColor:Control;ForeColor:ControlText;Border:Flat,1,ControlDark,Both;BackgroundImageLayout:Hide;}	Highlight{BackColor:Highlight;ForeColor:HighlightText;SearchBackColor:Orange;}	Focus{BackColor:192, 255, 255;Border:Flat,2,Fuchsia,Both;}	Editor{}	Search{BackColor:Highlight;ForeColor:HighlightText;}	Frozen{BackColor:Beige;}	FrozenAlternate{}	NewRow{ForeColor:GrayText;}	EmptyArea{BackColor:AppWorkspace;Border:Flat,1,ControlDarkDark,Both;}	SelectedColumnHeader{}	SelectedRowHeader{}	GrandTotal{BackColor:Black;ForeColor:White;}	Subtotal0{BackColor:ControlDarkDark;ForeColor:White;}	Subtotal1{BackColor:ControlDarkDark;ForeColor:White;}	Subtotal2{BackColor:ControlDarkDark;ForeColor:White;}	Subtotal3{BackColor:ControlDarkDark;ForeColor:White;}	Subtotal4{BackColor:ControlDarkDark;ForeColor:White;}	Subtotal5{BackColor:ControlDarkDark;ForeColor:White;}	FilterEditor{}	FirstCustomStyle{}	</value>
  </data>
  <data name="fxKogjo.ColumnInfo" xml:space="preserve">
    <value>24,1,0,0,0,120,Columns:1{Width:33;Name:"code";Caption:"CD";Visible:False;AllowEditing:False;Style:"DataType:System.String;BackColor:WhiteSmoke;ForeColor:WindowText;TextAlign:LeftCenter;";}	2{Width:38;Name:"설명";Caption:"설명";Style:"DataType:System.String;TextAlign:LeftCenter;";}	3{Width:62;Name:"공조방식";Caption:"공조방식";Style:"DataType:System.String;TextAlign:CenterCenter;";}	4{Width:41;Name:"대수";Caption:"대수";Style:"DataType:System.String;TextAlign:CenterCenter;";}	5{Name:"설정치난방";Caption:"난방급기온도(C)";Style:"DataType:System.String;TextAlign:CenterCenter;";}	6{Name:"설정치냉방";Caption:"냉방급기온도(C)";Style:"DataType:System.String;TextAlign:CenterCenter;";}	7{Name:"급기풍량";Caption:"급기풍량(CMH)";Style:"DataType:System.String;TextAlign:CenterCenter;";}	8{Name:"배기풍량";Caption:"배기풍량(CMH)";Style:"DataType:System.String;TextAlign:CenterCenter;";}	9{Width:83;Name:"총압력손실급기팬";Caption:"급기정압(Pa)";Style:"DataType:System.String;TextAlign:CenterCenter;";}	10{Width:83;Name:"총압력손실배기팬";Caption:"배기정압(Pa)";Style:"DataType:System.String;TextAlign:CenterCenter;";}	11{Name:"급기팬동력";Caption:"급기팬동력(㎾)";Style:"DataType:System.String;TextAlign:CenterCenter;";}	12{Name:"배기팬동력";Caption:"배기팬동력(㎾)";Style:"DataType:System.String;TextAlign:CenterCenter;";}	13{Name:"최대풍량";Caption:"최대풍량";Visible:False;Style:"DataType:System.String;TextAlign:LeftCenter;";}	14{Name:"리턴공기혼합여부";Caption:"리턴공기혼합여부";Visible:False;Style:"DataType:System.String;TextAlign:LeftCenter;";}	15{Name:"가습기유형";Caption:"가습기유형";Visible:False;Style:"DataType:System.String;TextAlign:LeftCenter;";}	16{Name:"외기냉방제어유무";Caption:"외기냉방제어유무";Visible:False;Style:"DataType:System.String;TextAlign:LeftCenter;";}	17{Name:"열교환기유형";Caption:"열교환기유형";Visible:False;Style:"DataType:System.String;TextAlign:LeftCenter;";}	18{Name:"총효율급기팬";Caption:"총효율급기팬";Visible:False;Style:"DataType:System.String;TextAlign:LeftCenter;";}	19{Name:"총효율배기팬";Caption:"총효율배기팬";Visible:False;Style:"DataType:System.String;TextAlign:LeftCenter;";}	20{Name:"열교환기유형";Caption:"열교환기유형";Style:"ComboList:""|열회수불가|현열교환|전열교환"";DataType:System.String;TextAlign:CenterCenter;";}	21{Width:107;Name:"열회수율";Caption:"난방열회수율(%)";Style:"DataType:System.String;TextAlign:CenterCenter;";}	22{Name:"열회수율_냉방";Caption:"냉방열회수율(%)";Style:"DataType:System.String;TextAlign:CenterCenter;";}	23{Name:"팬효율산출방식";Caption:"팬효율산출방식";Visible:False;Style:"DataType:System.String;TextAlign:LeftCenter;";}	</value>
  </data>
  <metadata name="bs_공조기기.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>476, 17</value>
  </metadata>
  <data name="fxKogjo.StyleInfo" xml:space="preserve">
    <value>Normal{}	Alternate{}	Fixed{BackColor:Control;ForeColor:ControlText;Border:Flat,1,ControlDark,Both;BackgroundImageLayout:Hide;}	Highlight{BackColor:Highlight;ForeColor:HighlightText;SearchBackColor:Orange;}	Focus{BackColor:192, 255, 255;Border:Flat,2,Fuchsia,Both;}	Editor{}	Search{BackColor:Highlight;ForeColor:HighlightText;}	Frozen{BackColor:Beige;}	FrozenAlternate{}	NewRow{ForeColor:GrayText;}	EmptyArea{BackColor:AppWorkspace;Border:Flat,1,ControlDarkDark,Both;}	SelectedColumnHeader{}	SelectedRowHeader{}	GrandTotal{BackColor:Black;ForeColor:White;}	Subtotal0{BackColor:ControlDarkDark;ForeColor:White;}	Subtotal1{BackColor:ControlDarkDark;ForeColor:White;}	Subtotal2{BackColor:ControlDarkDark;ForeColor:White;}	Subtotal3{BackColor:ControlDarkDark;ForeColor:White;}	Subtotal4{BackColor:ControlDarkDark;ForeColor:White;}	Subtotal5{BackColor:ControlDarkDark;ForeColor:White;}	FilterEditor{}	FirstCustomStyle{}	</value>
  </data>
  <data name="fxLight.ColumnInfo" xml:space="preserve">
    <value>8,1,0,0,0,120,Columns:1{Width:33;Name:"code";Caption:"CD";Visible:False;AllowEditing:False;Style:"DataType:System.String;BackColor:WhiteSmoke;TextAlign:CenterCenter;";}	2{Width:38;Name:"설명";Caption:"설명";Style:"DataType:System.String;TextAlign:LeftCenter;";}	3{Width:96;Name:"조명종류";Caption:"조명기기종류";Style:"DataType:System.String;TextAlign:LeftCenter;";}	4{Width:67;Name:"조명면적";Caption:"조명면적(㎡)";Visible:False;Style:"DataType:System.String;TextAlign:LeftCenter;";}	5{Width:62;Name:"조명전력";Caption:"조명전력(W)";Style:"Format:""N0"";DataType:System.Single;TextAlign:CenterCenter;";}	6{Width:38;Name:"대수";Caption:"대수";Style:"Format:""N0"";DataType:System.Single;TextAlign:CenterCenter;";}	7{Width:74;Name:"조명전력합";Caption:"조명전력합";Visible:False;AllowEditing:False;Style:"Format:""N0"";DataType:System.Single;BackColor:WhiteSmoke;TextAlign:CenterCenter;";}	</value>
  </data>
  <metadata name="bs_조명기기.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>119, 17</value>
  </metadata>
  <data name="fxLight.StyleInfo" xml:space="preserve">
    <value>Normal{}	Alternate{}	Fixed{BackColor:Control;ForeColor:ControlText;Border:Flat,1,ControlDark,Both;BackgroundImageLayout:Hide;}	Highlight{BackColor:Highlight;ForeColor:HighlightText;SearchBackColor:Orange;}	Focus{BackColor:192, 255, 255;Border:Flat,2,Fuchsia,Both;}	Editor{}	Search{BackColor:Highlight;ForeColor:HighlightText;}	Frozen{BackColor:Beige;}	FrozenAlternate{}	NewRow{ForeColor:GrayText;}	EmptyArea{BackColor:AppWorkspace;Border:Flat,1,ControlDarkDark,Both;}	SelectedColumnHeader{}	SelectedRowHeader{}	GrandTotal{BackColor:Black;ForeColor:White;}	Subtotal0{BackColor:ControlDarkDark;ForeColor:White;}	Subtotal1{BackColor:ControlDarkDark;ForeColor:White;}	Subtotal2{BackColor:ControlDarkDark;ForeColor:White;}	Subtotal3{BackColor:ControlDarkDark;ForeColor:White;}	Subtotal4{BackColor:ControlDarkDark;ForeColor:White;}	Subtotal5{BackColor:ControlDarkDark;ForeColor:White;}	FilterEditor{}	FirstCustomStyle{}	</value>
  </data>
  <data name="fxDanMal.ColumnInfo" xml:space="preserve">
    <value>7,1,0,0,0,120,Columns:1{Width:33;Name:"code";Caption:"CD";Visible:False;Style:"DataType:System.String;BackColor:WhiteSmoke;TextAlign:CenterCenter;";}	2{Width:38;Name:"설명";Caption:"설명";Style:"DataType:System.String;TextAlign:LeftCenter;";}	3{Width:38;Name:"용량";Caption:"용량(㎾)";Style:"DataType:System.Single;TextAlign:CenterCenter;";}	4{Width:50;Name:"팬동력";Caption:"팬동력(W)";Style:"Format:""N0"";DataType:System.Single;TextAlign:CenterCenter;";}	5{Width:38;Name:"대수";Caption:"대수";Style:"Format:""N0"";DataType:System.Single;TextAlign:CenterCenter;";}	6{Width:50;Name:"전력합";Caption:"전력합";Visible:False;AllowEditing:False;Style:"Format:""N0"";DataType:System.Single;BackColor:WhiteSmoke;TextAlign:CenterCenter;";}	</value>
  </data>
  <metadata name="bS_실내단말기.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>595, 17</value>
  </metadata>
  <data name="fxDanMal.StyleInfo" xml:space="preserve">
    <value>Normal{}	Alternate{}	Fixed{BackColor:Control;ForeColor:ControlText;Border:Flat,1,ControlDark,Both;BackgroundImageLayout:Hide;}	Highlight{BackColor:Highlight;ForeColor:HighlightText;SearchBackColor:Orange;}	Focus{BackColor:192, 255, 255;Border:Flat,2,Fuchsia,Both;}	Editor{}	Search{BackColor:Highlight;ForeColor:HighlightText;}	Frozen{BackColor:Beige;}	FrozenAlternate{}	NewRow{ForeColor:GrayText;}	EmptyArea{BackColor:AppWorkspace;Border:Flat,1,ControlDarkDark,Both;}	SelectedColumnHeader{Border:Flat,1,Fuchsia,Both;}	SelectedRowHeader{Border:Flat,1,Fuchsia,Both;}	GrandTotal{BackColor:Black;ForeColor:White;}	Subtotal0{BackColor:ControlDarkDark;ForeColor:White;}	Subtotal1{BackColor:ControlDarkDark;ForeColor:White;}	Subtotal2{BackColor:ControlDarkDark;ForeColor:White;}	Subtotal3{BackColor:ControlDarkDark;ForeColor:White;}	Subtotal4{BackColor:ControlDarkDark;ForeColor:White;}	Subtotal5{BackColor:ControlDarkDark;ForeColor:White;}	FilterEditor{}	FirstCustomStyle{}	</value>
  </data>
  <assembly alias="System.Drawing" name="System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="btAdd.SmallImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAO
        wwAADsMBx2+oZAAAAX1JREFUOE9jGBygYNZT2/r6/0xQLukgrOzE//hJrzVCV/1nhgqRBjKmPP0f1HDz
        dULnU1t0Q26s01j6/rTjlL+vKnbcXiX/+++zvN1fr3i23FqnUQdVwsCQ2Pv0f+fWv//dSi//T+x9ZI9s
        yK+b/lV3thj++/+x5//jQxH//3+c8P/2Jr1/ny95tEKVMDBEdT/+X7vm7//U2X//2+SeRTEEZPP/z9P+
        //99/P/np2uB9OH/ID5IHKwZBIJbHv3PWwh0QdO3/zIx1/4bRy7771BwOh4kd3OZ/O+H+4P/f3mx/v/f
        /x/+f3u95T+I/2Sb3i+wZhDwqnnw36f9+3/p6Gv/FV16/st4rwyESkFc8HHy//8/9oMNAbkExEdxgUPZ
        vf962XfBmqW9V3hBhcHg162AitubDf79fVn7/9mx2P//P0zGDAOLvDtgzRJ+K7WgQnBwc73GNHAsPM3Y
        83y/2U+QzSDNKLFgkHV7k5TXEgMol3SgmXJVG8oceYCBAQAUuvHyLVq4HwAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="btDel.SmallImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAO
        wwAADsMBx2+oZAAAAVFJREFUOE/dkrFOwzAURd8fNCMDwhkrBpoVCSkZK1TV3uiCmo2oA8nWwELGbs1G
        N/oHZGTsH5A/qP+g3iu42CZNsQpiRRzJSvLeu/ddKaa/Qfq4jprXlrecV9vpUOKeB03pZ0ReYzzfOIPG
        ALmAPVPuLHjPeYbpcNV8EmULicGDVOO5m8QO7k1iU7OpbgcKN19M41KifAEim8Q1wR0XO5NtqsXJhcI4
        9Jv2J/FMoqiAeKFNsm9MUh4hifSAPlc9p2cR2iBbanGh4Mc1gtESYfpqI2PCA1zrrSLQAz7sM2SeFe4Q
        hYSYafGoht8vwfizMHUTtRWGrMB5R6guQY0iWOGOKJcIEumIDegfKwQeoEUIO3YrGBWrI23CqLRDhihr
        xe2vBGeeEaquh1q4G+UJrSqP9rWzRFbs8ungwqBHQvo6wSkd9DaM2qTUm6x/v23/FaIP9rjNHyjFDZoA
        AAAASUVORK5CYII=
</value>
  </data>
  <data name="RibbonButton1.LargeImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAO
        wwAADsMBx2+oZAAABC1JREFUWEftlOtPm2UYh/kP/AP2wfjZLyZT52kzHmOMmcnMYuZp4lZOLYfSMjkM
        EOfIHOqCAyRubhq66TK/maiZjEOBUlagLdugB3o+0nNxExiUn/fztPTgKAivCcZ4J1fS5H3f53c993M/
        LfjX1EsyJVI/d6Ze2GmBF6sH0wLdFy6j6xsFOs714Mvu7/BF50W0nT2PU2e+xidtXWg51YGm1nY0nDiD
        2pbPUdPcBnnjaWEbeF6aKxCPxxGLxTjRaBSRSAThcAShUBjBUAiBQAD+uQB8fj8MJjOqak8IFMjqQOc5
        BWLxGF/c6/PB7fHA5XbB6XTCbnfAarNj1mqFadYCI4VrdXpI5M3CBJ7L6kA7tZ3t3Ov1UriXwt1wulyw
        OyjcboeFws0s3GzGjNGISZ0OJdLjQgUG0gt8dvYCYtEYPCSwFu5g4bRzi9WWCTeZMD1jwLhWC1F5nUCB
        qoxAKw3brMUG1dg4RtTjGB69gSHVGAZH1BgYGkW/UoW+wRH0Dgyjt1+Jn365hrdFUmECz2YdwcenO2Gx
        OXBjXAu1ZhKjYxNQqTVJkZGkyCCJ9DER5TCuDyhRWFojUKCyP71AI10xu9MF/dRN6PR6fsYTWh00E5MY
        G58gKQ11Z4y6o8awSk3dGcWhwgqBAuUZAXan2bVik82Gi51vofgY3iuW8VazsIOHJXjj3TIceKsErx8S
        Yf+bImEC+yr6hC0gtPZmHcGO1N6sI/i71dtTiO2Q+jy3npFs/QjYYpj/nrPKuZwkfgmrMQUnwYj2cJa9
        9WgVP7J+ztPl2xNgwQh/hNUQEWQ0IxFsQmKuESsM/3Es+xsovAFRs3wDAfH6AmXthrxi2QKJteBAM1YC
        TRTcSMEU7mMwgXpETNX5BZ6SXL/vwcsyFTYXoJbT7pMCxByFr+2cBfPwOtzz1CFs3EDgCXGuAAtvueSF
        tNvEJbJJvZIW4MG065y2r4V76nn4PXctCUjzCzwp7k0/2PWKAievRLjAySs+zqc/+tH1cxhMLPVaUoAG
        joWvBBqTAukzp2BGKnyJCRiq8gvsKc0IsHroNQXf/cMHr2LXqz/gwf1Xsfvwr9hz5LccgXlnB8K3ihGe
        KkqiFyHE0B1FUHsEwckPEEhhHXonv8DjfxFgxcIf2Hdx/Q+omMAd91eIGcREGWLTZYhOlyJ6qwQRkorc
        JKZSciTlGH0/v8BjJZmdZddmAgv+87hjkeJ3hrmSqMC8iVGOuFGC+AxDjDjJeTRHty6wUTGB5eC3WHIe
        w6KjBgsOORbsMizYZPiDYZXhrrUady3EbBXm9OJ/XiARYf9wDXzYloklDw2c60POIhNLyS3a5Qjerswv
        8Gjx/TOwWfEO0KRHjXL6k5Hxex4xSPm0h2YYlQhNExQcvF3ByS9QdG1bAmzBrZL6PLd2F229A//Xf6AK
        Cv4Eajx4jTBoKyMAAAAASUVORK5CYII=
</value>
  </data>
  <data name="RibbonButton1.SmallImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAO
        wwAADsMBx2+oZAAAA3JJREFUOE9Vkv1P0lscx79/ROu3trasFV7RMlJLZ5miXENEEZGinBlaPnHNRMLC
        gEic4UXFq6lA0INPSZJlUVi5bsFtrdu93WprrVoPq63ubRYkD/Lu8M3a7b2dnR/OeZ33+/M5H+r/Ep/g
        xQnMHPs2e/77qnOlqHdJUX+pApWObcjvy3rJ7kztTu9IWrpw/UeJrNySitOiWfPfXfAErsAdmcCZjzZY
        XnbB9FgP/V0VaifLkNnBmk1tjd+1gH2VYDBHUDspDdycdeE+PHDNj+P0+2PofdoOwz9aAh+A1quA2iuH
        /PIepOvXhpM1P9XQcLGZt6RirOS51+fGPfyOyeAwjr8xwfhQh9a7zQRqRMutBihnZJA6xKibKkOVsxQp
        KoY/WR0XRwktuTLTn3r8hZu4EBqB5XU3DPfV0BC3gzfqobxei6ZrNSiy5sDg0sH5aAyyc+UQ9HOQqFo1
        Tu0YEr6Y/uzE5YgDtjc9+PWBlnZVztRBfrUGje494A+yccipQHg+jEB4Dsqpemy15WPD4YS3VNXF0vmp
        8CiG/h2A8ZEO+6YrsZ+4yqersc9dBYE5B82OBnya+4hgOIg+jxGSk3zyAB8b21ig9l6sDJ71naQbZnrQ
        BuM1PcS2PDRdrSaxOVCckWEu9BlR9Xu6ILT/TM55EFt52NyeDKraKQlGo7fea8addx6EwiGoJ/Yju3sD
        msbq4A/4EYlE0P9HD4Q2Dg0Xm7koGsjFprYkUJIRftD48DC0txXouK3DbOADgXzQTCjhD/po5wGvCYXW
        bIjteQTOReGxHOT/xkaabg0oMmFX1J5GaDxyyFw70enRf48c1aC3BwVWNkpIWcUWLg3zerKwpXMTWCrG
        ayrTsE4iHd+KAzO/oOFSJcocQlju9OLVhxc44j6IQgtxPs6lnQU0nIm8rgxsPMJCvDJGR6W3py9K0yQ8
        KR8Voe78Tux2SCAZ4qN8WEz/ABlxUi8H/L5s5JkysYXA2UdTESuP8a1WrWDS05isZW5P0TJ8EnsBpKNi
        lJ4qIl3mQkQiRweG30vg7s0kdgbY7alIkC+fZyqWtdLwNyWpY0UsVeyzLMN64pSBAgIV9efSO5d2TcN6
        TTwYimV+piJGu4D9qBQVczGrZdXuxBbG9TUqRnhtdGkYocSWlaGEpuX/kZovJCpWrFy4TkRRXwBC1EMP
        NQBUVgAAAABJRU5ErkJggg==
</value>
  </data>
  <metadata name="$this.TrayHeight" type="System.Int32, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>134</value>
  </metadata>
  <data name="$this.Icon" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 548940 characters]
</value>
  </data>
</root>